\name{createar}
\alias{createar}
\title{AR process time series} 
\description{
  Creates AR process time series object
}
\usage{
createar(N, a, sig, dt)
}
\arguments{
  \item{N}{Number of data points}
  \item{a}{vector of AR coefficients}
  \item{sig}{sqrt of variance of the process}
  \item{dt}{sampling time}
}
\value{
  Returns time series object of AR process
}
\author{ D. Maraun }
\seealso{\code{\link[stats]{arima.sim}}, \code{\link{create.wgn}}}
\examples{
##
}
\keyword{AR process}
